Subject: bug#26003: neomutt: update to 20170306 + kyotocabinet

From: ng0 <[email-masked]>
Date: Tue, 7 Mar 2017 00:44:39 +0000

On 17-03-06 15:23:49, Leo Famulari wrote:
> On Mon, Mar 06, 2017 at 08:30:33PM +0000, ng0 wrote:
> > The following three patches will:
> > 
> > * revert the commit which added lmdb + tokyocabinet
> > * update neomutt (bugfix release)
> > * add kyotocabinet + lmdb to neomutt
> 
> Why remove and re-add lmdb?
> 
> 
> 
Mainly because I have no idea how revert works.

I also just noticed that I had unmerged changes I forgot to include,
I did some testing and forgot that the state I commited wasn't the one I
was using. Sorry. I'll send the changes again.